/* Class = "NSButton"; ibExternalAccessibilityDescription = "Decline"; ObjectID = "aH5-AU-P8d"; */
"aH5-AU-P8d.ibExternalAccessibilityDescription" = "欠席";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Accept"; ObjectID = "F4C-B4-3s3"; */
"F4C-B4-3s3.ibExternalAccessibilityDescription" = "出席";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "Kfe-PD-gq1"; */
"Kfe-PD-gq1.title" = "欠席";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "vX6-a3-cxk"; */
"vX6-a3-cxk.title" = "出席";

